<div class="wizard-header">
Principale differenza fra le Bricioline e l'esistente
</div>

<img src="/static/images/market_vs_breadcrumbs.png"
alt="sell_with"/>

<p>Nella figura in alto noi vediamo il mercato tradizionale che è
ottimizzato per le cose di un certo prezzo. Le cose di minor prezzo
o sono gonfiate di prezzo (per remunerare tutta la filiera), oppure
non vengono vendute, e finiscono in soffitta o peggio tra i
rifiuti. L'acquirente, d'altro lato, non può, solo per una ragione
"etica" comprare l'usato se il nuovo costa poco di più. Ci deve essere
anche una ragione economica...</p>

<p>Riassumendo possiamo dire che lo scopo per il quale sono nate le
Bricioline è quello di creare un mercato dove anche le cose di poco
prezzo ma di elevato valore possono essere vendute con soddisfazione
di entrambi: del venditore che riceve un giusto compenso,
dell'acquirente che non deve pagare delle spese accessorie per avere
un oggetto che per lui ha una certa utilità.</p>

<p>Questo viene attuato cercando di eliminare quasi del tutto le spese
accessorie: spedizione, banca, ecc... suddividendole fra tutti gli
utenti di una certa località raggruppandoli in "formicai".</p>


<div class="wizard-footer">
<a href="[% Catalyst.uri_for('/starthere/page_4')%]">Indietro</a>
</div>